Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3520

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-3520
Last Modified 23 Mar 2015 09:59:05
Published 02 Oct 2008 02:18:05
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3520

Summary

Multiple integer overflows in JasPer 1.900.1 might allow context-dependent attackers to have an unknown impact via a crafted image file, related to integer multiplication for memory allocation.

Vulnerable Systems

Application

  • Jasper Project Jasper 1.900.1


References

BID - 31470

MISC - http://bugs.gentoo.org/show_bug.cgi?id=222819

XF - jasper-image-file-bo(45621)

UBUNTU - USN-742-1

REDHAT - RHSA-2009:0012

MANDRIVA - MDVSA-2009:164

MANDRIVA - MDVSA-2009:144

MANDRIVA - MDVSA-2009:142

GENTOO - GLSA-200812-18

SECUNIA - 34391

SECUNIA - 33173

REDHAT - RHSA-2015:0698

Related Patches

Novell SUSE 2008:5782 jasper security update for SLE 10 i586


Last Updated: 27 May 2016 11:08:08